<lint-module
    format="1"
    dir="C:\Users\cayde\Desktop\ScoutingApp\ScoutingApp\app"
    name=":app"
    type="APP"
    maven="Scouting App:app:unspecified"
    agpVersion="8.13.2"
    buildFolder="build"
    bootClassPath="C:\Users\cayde\AppData\Local\Android\Sdk\platforms\android-36\android.jar;C:\Users\cayde\AppData\Local\Android\Sdk\build-tools\35.0.0\core-lambda-stubs.jar"
    javaSourceLevel="17"
    compileTarget="android-36"
    neverShrinking="true">
  <lintOptions
      abortOnError="true"
      absolutePaths="true"
      checkReleaseBuilds="true"
      explainIssues="true"/>
  <variant name="release"/>
</lint-module>
